-- 基础信息
base_info = {
	group_id = 133002335
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 335001, gadget_id = 70290013, pos = { x = 1583.577, y = 260.056, z = -26.818 }, rot = { x = 350.702, y = 260.161, z = 7.056 }, level = 16, area_id = 5 },
	{ config_id = 335002, gadget_id = 70500000, pos = { x = 1583.588, y = 260.056, z = -26.832 }, rot = { x = 350.680, y = 260.162, z = 7.057 }, level = 16, point_type = 2016, owner = 335001, area_id = 5 },
	{ config_id = 335003, gadget_id = 70500000, pos = { x = 1583.564, y = 260.694, z = -26.142 }, rot = { x = 85.818, y = 343.657, z = 168.319 }, level = 16, point_type = 2016, owner = 335001, area_id = 5 },
	{ config_id = 335004, gadget_id = 70500000, pos = { x = 1583.613, y = 259.886, z = -27.099 }, rot = { x = 339.243, y = 227.793, z = 352.982 }, level = 16, point_type = 2016, owner = 335001, area_id = 5 },
	{ config_id = 335005, gadget_id = 70290013, pos = { x = 1581.947, y = 259.736, z = -27.304 }, rot = { x = 352.823, y = 337.457, z = 10.252 }, level = 16, area_id = 5 },
	{ config_id = 335006, gadget_id = 70500000, pos = { x = 1581.947, y = 259.736, z = -27.304 }, rot = { x = 352.823, y = 337.457, z = 10.252 }, level = 16, point_type = 2016, owner = 335005, area_id = 5 },
	{ config_id = 335007, gadget_id = 70500000, pos = { x = 1582.584, y = 260.406, z = -27.135 }, rot = { x = 82.490, y = 80.610, z = 187.609 }, level = 16, point_type = 2016, owner = 335005, area_id = 5 },
	{ config_id = 335008, gadget_id = 70500000, pos = { x = 1581.711, y = 259.559, z = -27.401 }, rot = { x = 342.747, y = 305.023, z = 354.590 }, level = 16, point_type = 2016, owner = 335005, area_id = 5 },
	{ config_id = 335009, gadget_id = 70290013, pos = { x = 1558.163, y = 259.648, z = -3.472 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 335010, gadget_id = 70500000, pos = { x = 1558.163, y = 259.648, z = -3.472 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2016, owner = 335009, area_id = 5 },
	{ config_id = 335011, gadget_id = 70500000, pos = { x = 1558.926, y = 260.197, z = -3.476 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 16, point_type = 2016, owner = 335009, area_id = 5 },
	{ config_id = 335012, gadget_id = 70500000, pos = { x = 1557.881, y = 259.521, z = -3.493 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 16, point_type = 2016, owner = 335009, area_id = 5 },
	{ config_id = 335013, gadget_id = 70290013, pos = { x = 1557.145, y = 259.771, z = -5.695 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 335014, gadget_id = 70500000, pos = { x = 1557.145, y = 259.771, z = -5.695 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2016, owner = 335013, area_id = 5 },
	{ config_id = 335015, gadget_id = 70500000, pos = { x = 1557.908, y = 260.319, z = -5.699 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 16, point_type = 2016, owner = 335013, area_id = 5 },
	{ config_id = 335016, gadget_id = 70500000, pos = { x = 1556.863, y = 259.643, z = -5.717 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 16, point_type = 2016, owner = 335013, area_id = 5 },
	{ config_id = 335017, gadget_id = 70290013, pos = { x = 1670.531, y = 276.876, z = 5.651 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 335018, gadget_id = 70500000, pos = { x = 1670.531, y = 276.876, z = 5.651 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2016, owner = 335017, area_id = 5 },
	{ config_id = 335019, gadget_id = 70500000, pos = { x = 1671.295, y = 277.425, z = 5.647 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 16, point_type = 2016, owner = 335017, area_id = 5 },
	{ config_id = 335020, gadget_id = 70500000, pos = { x = 1670.250, y = 276.749, z = 5.629 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 16, point_type = 2016, owner = 335017, area_id = 5 },
	{ config_id = 335021, gadget_id = 70290013, pos = { x = 1673.161, y = 277.488, z = 5.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 335022, gadget_id = 70500000, pos = { x = 1673.161, y = 277.488, z = 5.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2016, owner = 335021, area_id = 5 },
	{ config_id = 335023, gadget_id = 70500000, pos = { x = 1673.925, y = 278.037, z = 5.574 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 16, point_type = 2016, owner = 335021, area_id = 5 },
	{ config_id = 335024, gadget_id = 70500000, pos = { x = 1672.880, y = 277.361, z = 5.557 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 16, point_type = 2016, owner = 335021, area_id = 5 },
	{ config_id = 335025, gadget_id = 70290013, pos = { x = 1499.722, y = 264.871, z = -28.786 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 335026, gadget_id = 70500000, pos = { x = 1499.722, y = 264.871, z = -28.786 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2016, owner = 335025, area_id = 5 },
	{ config_id = 335027, gadget_id = 70500000, pos = { x = 1500.485, y = 265.420, z = -28.789 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 16, point_type = 2016, owner = 335025, area_id = 5 },
	{ config_id = 335028, gadget_id = 70500000, pos = { x = 1499.440, y = 264.744, z = -28.807 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 16, point_type = 2016, owner = 335025, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 335001, 335002, 335003, 335004, 335005, 335006, 335007, 335008, 335009, 335010, 335011, 335012, 335013, 335014, 335015, 335016, 335017, 335018, 335019, 335020, 335021, 335022, 335023, 335024, 335025, 335026, 335027, 335028 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
